# Automatically created by: scrapy startproject
#
# For more information about the [deploy] section see:
# https://scrapyd.readthedocs.io/en/latest/deploy.html

[settings]
default = modul1.settings

[deploy]
#url = http://localhost:6800/
project = modul1
